body {
    background-color: crimson;
}
td {
    text-align: center;
    font-size: large;
    font-weight: bolder;
    height: 32px;
    width: 32px;
    color: white;
}
header, h1 {
    text-align: center;
    font-weight: bolder;
}
a {
    text-decoration: none;
    color: white;
}
a:hover {
    color: pink;
    cursor: pointer;
}
.dungeonBoxOuter {
    width: 1082px;
    height: 1600px;
    border: 4px solid black;
}
.dungeonBoxinner {
    position: relative;
    width: 54%;
    height: auto;
    margin: auto;
}
.grass {
    background-color: green;
}
.river {
    background-color: blue;
}
.ltBrown {
    background-color: #B5651D;
}
.wood {
    background-color: #C19A6B;
}
.brown {
    background-color: #654321;
}
.orange {
    background-color: #ee4343;
}
.bottom {
    vertical-align: bottom;
}
.floatContainer {
    display: flex;
}
.floatChild {
    width: 12%;
    flex: 1;
    padding: 20px;
    float: left;
}
.legend {
    position: relative;
    margin: auto;
    width: 600px;
    height: 500px;
    border: 4px solid red;
}
.legendContainer {
    display: flex
}
.legendChild {
    width: 120px;
    height: 50px;
    flex: 1;
    padding: 5px;
}
.legendChildBorderTopLeft {
    border: solid red;
    border-width: 4px 2px 2px 4px;
}
.legendChildBorderTopRight {
    border: solid red;
    border-width: 4px 4px 2px 2px;
}
.legendChildBorderLeft {
    border: solid red;
    border-width: 2px 2px 2px 4px;
}
.legendChildBorderRight {
    border: solid red;
    border-width: 2px 4px 2px 2px;
}
.legendChildBorderBottomRight {
    border: solid red;
    border-width: 2px 4px 4px 2px;
}
.legendChildBorderBottomLeft {
    border: solid red;
    border-width: 2px 2px 4px 4px;
}
.legendLeft {
    margin-left: 20px;
}
.legendRight {
    margin-right: 20px;
}
.insideDungeon {
    border: 5px solid red;
}
.dungeon {
    padding: 20px;
    border: 5px solid blue;
}
.big {
    font-size: 28px;
}